Nautilus Debian SID

Le
Pascal
Bonjour,
Fut un temps ou nautilus permettait d'afficher 2 panneaux verticaux ce qui était
bien pratique, depuis un moment déjà ça n'est plus pôssible (Debian SID)
De plus avec ce même nautilus, à l'époque, le fait même de passer la souris sur
un fichier audio permettait de lancer la lecture de celui-ci, visiblement
(audiblement) ça n'est plus possible non plus.
Une idée de comment récupérer ces fonctionalités ?
Merci
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sergio
Le #25949992
Le 23/01/2014 08:51, Pascal a écrit :
Bonjour,
Fut un temps ou nautilus permettait d'afficher 2 panneaux verticaux ce qui était
bien pratique, depuis un moment déjà ça n'est plus pôssible (Debian SID)
De plus avec ce même nautilus, à l'époque, le fait même de passer la souris sur
un fichier audio permettait de lancer la lecture de celui-ci, visiblement
(audiblement) ça n'est plus possible non plus.
Une idée de comment récupérer ces fonctionalités ?



Les têtes d'œuf de Gnome 3 ont décidé de supprimer toutes les fonctionnalités bien pratiques pour ressembler à Windows 8.

Il existe un fork de Nautilus qui s'appelle "Nemo" et qui reprend les anciennes fonctionnalités de Nautilus et plus. C'est
l'explorateur par défaut de Cinnamon, mais t'es pas obligé d'installer Cinnamon...

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Pascal
Le #25950062
Il existe un fork de Nautilus qui s'appelle "Nemo" et qui reprend les anciennes fonctionnalités de Nautilus et plus. C'est
l'explorateur par défaut de Cinnamon, mais t'es pas obligé d'installer Cinnamon...



Testé !! presque adopté !! Merci ;-)
docanski
Le #25950192
Alors que les eleveurs et agriculteurs empoisonnent toujours la
Bretagne, Sergio ecrit ce qui suit en ce 23/01/2014 13:07 :

Les têtes d'½uf de Gnome 3 ont décidé de supprimer toutes les
fonctionnalités bien pratiques pour ressembler à Windows 8.

Il existe un fork de Nautilus qui s'appelle "Nemo" et qui reprend les
anciennes fonctionnalités de Nautilus et plus. C'est l'explorateur par
défaut de Cinnamon, mais t'es pas obligé d'installer Cinnamon...



Salut,

J'ai tenté de l'installer mais je me heurte à un message d'erreur :

[code]
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
nemo : Dépend: libc6 (>= 2.14) mais 2.13-38 devra être installé
Recommande: nemo-fileroller mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en
mode « garder en l'état ».
[/code]

J'utilise la version stable et libc6 2.13-38 est pourtant installé.
Une idée ?

Cordialement,
--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
Pascal
Le #25950302
-------- Message original --------

Alors que les eleveurs et agriculteurs empoisonnent toujours la
Bretagne, Sergio ecrit ce qui suit en ce 23/01/2014 13:07 :

Les têtes d'½uf de Gnome 3 ont décidé de supprimer toutes les
fonctionnalités bien pratiques pour ressembler à Windows 8.

Il existe un fork de Nautilus qui s'appelle "Nemo" et qui reprend les
anciennes fonctionnalités de Nautilus et plus. C'est l'explorateur par
défaut de Cinnamon, mais t'es pas obligé d'installer Cinnamon...



Salut,

J'ai tenté de l'installer mais je me heurte à un message d'erreur :

[code]
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
nemo : Dépend: libc6 (>= 2.14) mais 2.13-38 devra être installé
Recommande: nemo-fileroller mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en
mode « garder en l'état ».
[/code]

J'utilise la version stable et libc6 2.13-38 est pourtant installé.
Une idée ?

Cordialement,



Déjà voir les paquets qui sont dans l'état "hold" pour quelles raisons le sont ils ?
docanski
Le #25950322
Alors que les eleveurs et agriculteurs empoisonnent toujours la
Bretagne, Pascal ecrit ce qui suit en ce 23/01/2014 15:54 :

Déjà voir les paquets qui sont dans l'état "hold" pour quelles raisons le sont ils ?



Aucun paquet "cassé" selon synaptic.

--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
Pascal
Le #25950312
-------- Message original --------

Alors que les eleveurs et agriculteurs empoisonnent toujours la
Bretagne, Pascal ecrit ce qui suit en ce 23/01/2014 15:54 :

Déjà voir les paquets qui sont dans l'état "hold" pour quelles raisons le sont ils ?



Aucun paquet "cassé" selon synaptic.



Pas cassés, mais "hold"
peut être avec cette commande
aptitude search ~i~ahold

Bon courage
docanski
Le #25950432
Alors que les eleveurs et agriculteurs empoisonnent toujours la
Bretagne, Pascal ecrit ce qui suit en ce 23/01/2014 16:17 :

Pas cassés, mais "hold"
peut être avec cette commande
aptitude search ~i~ahold



Aucun résultat.
--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
Pascal
Le #25950472
Le 23/01/2014 17:10, docanski a écrit :
Alors que les eleveurs et agriculteurs empoisonnent toujours la
Bretagne, Pascal ecrit ce qui suit en ce 23/01/2014 16:17 :

Pas cassés, mais "hold"
peut être avec cette commande
aptitude search ~i~ahold



Aucun résultat.


Dans ton message tu mettais :
E: Impossible de corriger les problèmes, des paquets défectueux sont en
mode « garder en l'état ».

Synaptic ne te présente pas les paquets étant dans cet état ?
docanski
Le #25950562
Alors que les eleveurs et agriculteurs empoisonnent toujours la
Bretagne, Pascal ecrit ce qui suit en ce 23/01/2014 17:31 :

aptitude search ~i~ahold



Aucun résultat.


Dans ton message tu mettais :
E: Impossible de corriger les problèmes, des paquets défectueux sont en
mode « garder en l'état ».

Synaptic ne te présente pas les paquets étant dans cet état ?



En ligne de commande, cette recherche n'aboutit à rien.
Avec synaptic, je ne vois pas comment il pourrait en être autrement ...
à moins qu'il n'y ait un "truc" ? En tout cas, il ne m'informe d'aucune
anomalie dans les paquets installés.
--
docanski

Portail et annuaire du nord-Bretagne : http://armorance.free.fr/
Guide des champignons d'Europe : http://mycorance.free.fr/
La vallée de la Rance maritime : http://valderance.free.fr/
Les côtes du nord de la Bretagne : http://docarmor.free.fr/
Pascal
Le #25950852
Pourtant ça , ça signifie quand même qu'il y a un soucis !! ;-)
E: Impossible de corriger les problèmes, des paquets défectueux sont en
mode « garder en l'état ».
Publicité
Poster une réponse
Anonyme